@import url(https://fonts.googleapis.com/css?family=Lato:400,300);

body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.4em;
	color: #413E34;
	background-color: #F2F0E9;
}
a, a:hover {
	color: #413E34;
}
.ombra {
	box-shadow: 0 0 30px 20px #808080;
	position: relative;
}
.fonsfosc {
	background-color: #413E34;
}
.fonsclar {
	background-color: #D0CAC0;
	position: relative;
	z-index: 2;
}
.logo {
	float: left;
    left: 5%;
    position: relative;
    top: 150px;
    width: 32%;
}
.logo img {
	max-width: 100%;
}
.logo_ga {
	margin: 20px;
}
.contingut {
	position: relative;
	max-width: 980px;
	margin: 0 auto;
}
.descripcio {
	padding: 6% 0 2% 40%;
	font-size: 24px;
	font-weight: 300;
	min-height: 290px;
	color: white;
}
.dades {
	position: relative;
	float: left;
	width: 30%;
	text-align: center;
	padding-top: 6%;
}
#map_canvas {
	min-height: 470px;
	clear: both;
}
.anys {
	position: absolute;
	right: 0;
	bottom: 30px;
}

/* ACCORDION */

.accordion {
	padding: 6% 0 6% 40%;
	min-height: 470px;
}
.accordion-group .accordion-body {
	border-top: 1px solid #FFFFFF;
}
.accordion-group .accordion-toggle {
	font-weight: 300;
	color: #FFFFFF;
	font-size: 24px;
}
.accordion-group .accordion-toggle:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.accordion-group .accordion-toggle:focus {
	outline: none;
	text-decoration: none;
}
.accordion-group .collapsed {
	color: #413E34;
}
.accordion-group .accordion-inner {
	border: 0;
	color: #413E34;
	padding: 10px 0;
}
